# file: GNUmakefile
#
# this make file builds the driver program using GNU make and
# the isip make template
# 

# define the default compiler
#
ISIP_JAVA_COMPILER = javac

# source files
#
ISIP_REQUIRE = JAVA JAVAC JAR  MYSQL SH 

ISIP_FILES = *.java

# driver program
#
ISIP_DRIVER_SCRIPT = isip_varmint.sh

# define compilation flags for the Java compiler
#
ISIP_JFLAGS =

# depenedencies
#
ISIP_DEPS = 

# define the jarfile name
#
ISIP_JARFILE_NAME = varmint.jar

# make template
#
include $(ISIP_DEVEL)/scripts/make/compile_java.make

#
# end of file
